Рубінові на рельсах встановити довідку - рубін на рельсах, рубін на рейках-3

Тому я успішно запускаю цю команду: sudo gem install rails

Вона виводить: Успішно встановлені рейки-3.0.10

Однак, коли я ввожу рейки -v, він показує: Rails 1.2.6

Як це може бути? Кожного разу, коли я створюю новий проект і виконує сервер рейлів, localhost: 3000 не працює.

Відповіді:

2 для відповіді № 1

Можливо, що ваша система має попередньо встановлені рейки, і версія rubygems не перевищує її.

Можливо, вам доведеться успішно встановити rvm, а потім встановити рейки в rvm gemset.


Схожі запитання
Найбільш популярний